.u-menu .menu-item-has-children:hover > .u-nav-popup,.u-menu .menu-item-has-children:focus-within > .u-nav-popup { display:block; }
.u-menu.china2050-menu-open .u-nav-container-collapse { display:block; position:fixed; inset:0; z-index:10010; }
.u-menu.china2050-menu-open .u-sidenav { transform:translateX(0)!important; position:absolute; inset:0 auto 0 0; width:250px; z-index:2; }
.u-menu.china2050-menu-open .u-menu-overlay { display:block; position:absolute; inset:0; }
.u-menu.china2050-menu-open .u-menu-close { cursor:pointer; }
.u-menu.china2050-menu-open .u-nav-container-collapse { width:100%!important; }
.u-menu.china2050-menu-open .u-nav-container-collapse .u-sidenav { left:0!important; margin-left:0!important; transform:none!important; }
@media(max-width:767px){
 .u-menu .u-nav-container { display:none!important; }
 .u-menu .menu-collapse { display:block!important; }
}
.u-body .china2050-heading-from-h2 { line-height:1.4; }
.u-body .china2050-heading-from-h3 { line-height:1.3; }
